### Property

# WebKit2WebExtension DOMHTMLCanvasElement:height

#### Declaration

    property height: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_canvas_element_get_height()`
Setter method | `webkit_dom_html_canvas_element_set_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no